.version.varaukset /* version checker */
{
	color: #000001;
	background-color: #169074;
}

.html
{
	background-color: #404040;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 696px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	padding-bottom: 68px;
	width: 0.01px;
}

#u325
{
	z-index: 2;
	width: 907px;
	margin-left: 27px;
}

#menuu961
{
	z-index: 112;
	width: 908px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 3px;
	position: relative;
}

#u1004
{
	width: 111px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1005
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1005:hover
{
	background-color: #999999;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u1007-4
{
	width: 111px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1005:hover #u1007-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u1005:active #u1007-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u990
{
	width: 111px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u991
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u991:hover
{
	background-color: #999999;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u1005:active,#u991:active
{
	background-color: #6B6B6B;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u994-4
{
	width: 111px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u991:hover #u994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u991:active #u994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u1005.MuseMenuActive #u1007-4,#u991.MuseMenuActive #u994-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u997
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u998
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u998:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1000-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u998:hover #u1000-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u998:active #u1000-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u976
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u977
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u977:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u979-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u977:hover #u979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u977:active #u979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1011
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 454px;
}

#u1012
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1012:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1014-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1012:hover #u1014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1012:active #u1014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u983
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#u986
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u986:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u989-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u986:hover #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u986:active #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1157
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 682px;
}

#u1158
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1158:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u998:active,#u977:active,#u1012:active,#u986:active,#u1158:active
{
	background-color: #6B6B6B;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1159-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1158:hover #u1159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1158:active #u1159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1018
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u1021
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1021.MuseMenuActive
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1024-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 0px;
}

#u1021:hover #u1024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1021:active #u1024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u998.MuseMenuActive #u1000-4,#u977.MuseMenuActive #u979-4,#u1012.MuseMenuActive #u1014-4,#u986.MuseMenuActive #u989-4,#u1158.MuseMenuActive #u1159-4,#u1021.MuseMenuActive #u1024-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u557
{
	z-index: 4;
	width: 846px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
	padding: 13px 31px 70px 30px;
}

#pu1227-5
{
	width: 0.01px;
}

#u1227-5
{
	z-index: 162;
	width: 214px;
	min-height: 29px;
	background-color: transparent;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1227-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1227-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1227-2
{
	font-size: 11px;
	font-weight: normal;
}

#u1206
{
	z-index: 161;
	width: 200px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u544-107
{
	z-index: 5;
	width: 846px;
	min-height: 153px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u544-26,#u544-55
{
	font-size: 16px;
	font-weight: bold;
}

#u544-42,#u544-43,#u544-50,#u544-78,#u544-82
{
	color: #009245;
	font-weight: bold;
}

#u544-15,#u544-17,#u544-29,#u544-35,#u544-41,#u544-48,#u544-58,#u544-64,#u544-70,#u544-76,#u544-91,#u544-93,#u544-99
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 132px;
}

#page .verticalspacer
{
	clear: both;
}

